.nav-style > li.apply > a {
	background: #CC0000;
	border: 1px solid rgba(255, 255, 255, 0);
}

.disclaimer {
	background-color: #ffffcc;
	color: black;
	padding: 20px;
	font-style: italic;
	margin-bottom: 30px;
}

.panel-footer {
	background-color: black;
}

.submit {
	width: 150px;
}

header {
	/* 	background:url(../img/bg-4.jpg) center top; */
}

h1 {
	color: black;	
}

h2, h3 {
	color: #1f1f1f;
}

.container p {
	color: #1f1f1f !important;
}

.services {
	background-color: #e2555e;
	color: black;
	padding: 15px;
	display: inline-block;
	margin: 15px;
}

.services:hover {
	background-color: black;
	color: #e2555e;
}

.services a {
	text-decoration: none;
	font-size: 20px;
	color: black;
}

.services a:hover {
	background-color: black;
	color: #e2555e;
}

.textField, .textAreaField, .selectField {
	width: 100% !important;
	color: black !important;
	margin-bottom: 30px;
}

.formHeader {
	color: white;
	background-color: #F53250;
	padding: 12px;
	margin-bottom: 30px;
}